package com.tomas.pcs_asi.ListData;

public class Get_Lot_WB {
    String sch_id, ICSProductCode, Qty_Lot, lot_no, process, status, FINISHED, WORKING, wirebond_act_end_dt;

    public Get_Lot_WB(String sch_id, String ICSProductCode, String qty_Lot, String lot_no, String process, String status, String FINISHED, String WORKING, String wirebond_act_end_dt) {
        this.sch_id = sch_id;
        this.ICSProductCode = ICSProductCode;
        Qty_Lot = qty_Lot;
        this.lot_no = lot_no;
        this.process = process;
        this.status = status;
        this.FINISHED = FINISHED;
        this.WORKING = WORKING;
        this.wirebond_act_end_dt = wirebond_act_end_dt;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getICSProductCode() {
        return ICSProductCode;
    }

    public void setICSProductCode(String ICSProductCode) {
        this.ICSProductCode = ICSProductCode;
    }

    public String getQty_Lot() {
        return Qty_Lot;
    }

    public void setQty_Lot(String qty_Lot) {
        Qty_Lot = qty_Lot;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getFINISHED() {
        return FINISHED;
    }

    public void setFINISHED(String FINISHED) {
        this.FINISHED = FINISHED;
    }

    public String getWORKING() {
        return WORKING;
    }

    public void setWORKING(String WORKING) {
        this.WORKING = WORKING;
    }

    public String getWirebond_act_end_dt() {
        return wirebond_act_end_dt;
    }

    public void setWirebond_act_end_dt(String wirebond_act_end_dt) {
        this.wirebond_act_end_dt = wirebond_act_end_dt;
    }
}
